﻿body {
    overflow:hidden;
    /*background-image:url(../images/op50.png) ;*/
    background-image:url(../images/op20.jpg) ;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    font-family: 'Arial', 'Microsoft JhengHei';
}

.font {
}

.Div_Login {
    /*text-align: center;*/
    width: 99%;
    margin-right: 3px;
    margin-left: 5px;
    /*margin-top: 200px;*/
    /*margin-top: 150px;*/
    position: absolute;
    top: 10%;
    /*left: 50%;*/
    /*margin: -300px 0 0 -200px;*/
    margin-right: auto;
    margin-left: auto;
}

.Div_Favorite {
    margin-left: auto; 
    margin-right: 0px;
    width: 40px; 
    text-align: right;
    padding-right:10px;

}

.table_Login {
    text-align: center;
    /*width: 450px;*/
    /*height: 500px;*/
    width: 600px;
    height: 780px;
    margin-right: auto;
    margin-left: auto;
    background-color: #DCDCDC;
    /*background-color:#E6E6FA;*/
    border-radius: 12px;
    box-shadow: 4px 4px rgba(20%,20%,40%,0.5);
}

.titleCH {
    font-size: 30px;
    font-weight: bold;
    height: 90px;
}

.titleEN {
    font-size: 20px;
    height: 30px;
}

.ddlCdlib{
    padding: 0px 0px 0px 10px;
    border: 2px solid #456879;
    border-radius: 10px;
    height: 40px;
    width: 280px;
    outline: none;
    font-family: 'Arial', 'Microsoft JhengHei';
    font-size: 18px;
}

.tbAccount {
    /*background: #FFFFFF url(../images/user.png) no-repeat 10px 5px;
    background-size: 30px;
    display: inline-block;    */    
    padding: 0px 0px 0px 15px;

    border: 2px solid #456879;
    border-radius: 10px;
    height: 40px;
    width: 220px;
    outline: none;
    font-family: 'Arial', 'Microsoft JhengHei';
    font-size: 18px;

    box-sizing: border-box; /* Opera/IE 8+ */
    -webkit-box-sizing: border-box; /* Webkit */
    -moz-box-sizing: border-box; /* Firefox */

}


/*input:-webkit-autofill {
  -webkit-appearance: none;
  transition: background-color 5000s ease-in-out 0s;
  background-image:url(../images/user.png);
}*/


.tbPW {
    /*background: #FFFFFF url(../images/lock.png) no-repeat 14px 5px;
    background-size: auto 28px;*/
    padding: 0px 0px 0px 15px;
    border: 2px solid #456879;
    border-radius: 10px;
    height: 40px;
    width: 220px;
    outline: none;
    font-family: 'Arial', 'Microsoft JhengHei';
    font-size: 18px;

    box-sizing: border-box; /* Opera/IE 8+ */
    -webkit-box-sizing: border-box; /* Webkit */
    -moz-box-sizing: border-box; /* Firefox */
}

.td_textbox {
    height: 70px;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    font-size: 18px;
    font-family: 'Arial', 'Microsoft JhengHei';
    text-align: left;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-size: 18px;
    font-family: 'Arial', 'Microsoft JhengHei';
    text-align: center;
}
.btn_Login {
    /*background: #FFFFFF url(image/lock.png) no-repeat 14px 5px;
    background-size: auto 28px;
    padding: 0px 0px 0px 60px;*/
    /*background-color:#FFC0CB ;
    border: 2px solid #FFB6C1;*/
    background-color: #00CED1;
    border: 2px solid #00CED1;
    border-radius: 10px;
    height: 40px;
    width: 280px;
    outline: none;
    font-family: 'Arial', 'Microsoft JhengHei';
    color: #F7F0F8;
    font-size: 18px;
     cursor: pointer;
}
.btn_Login_chg {
    background-color: #00CED1;
    border: 2px solid #00CED1;
    border-radius: 10px;
    height: 40px;
    width: 100px;
    outline: none;
    font-family: 'Arial', 'Microsoft JhengHei';
    color: #F7F0F8;
    font-size: 18px;
    cursor: pointer;
}

.label_txt {
    color:#FF5132;
    font-size: 13px;
}

.label_system {
    font-size: 18px; 
    color:#CE006A;
}